Subject: Re: [PATCH RFC net-next v2 0/7] net: stmmac: improve PCS support

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 9 Mar 2026 12:31:08 +0000

On Mon, Mar 09, 2026 at 05:56:50PM +0530, Mohd Ayaan Anwar wrote:
> I will pick up v3 and try this out if needed.
> I am also going to test these changes on IQ9 with the QCA8081 PHY which
> shouldn't have this issue.

Oh, hmm. I suspect that we need to make the default_an_inband patch
conditional on !RGMII.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!